RubyGems Navigation menu

needy_debugger 1.4.0

needy_debugger is a less needy (or more if needs be), fast implementation of the standard Ruby debugger debug.rb. It is implemented by utilizing a new Ruby C API hook. The core component provides support that front-ends can build on. It provides breakpoint handling, bindings for stack frames among other things.

Versions:

  1. 1.4.0 - March 7, 2013 (271 KB)

Authors:

  • Kent Sibilev, Mark Moseley, Gabriel Horner, Mark Burns

Owners:

A69938cd8c88a99cf9924a70c1b322c4

Total downloads 1,141

For this version 1,141

Required Ruby Version: None

Licenses:

BSD

Gemfile:
gem 'needy_debugger', '~> 1.4.0' = Copy to clipboard Copied!

install:
gem install needy_debugger = Copy to clipboard Copied!

Links: